SDL_Joystick::balldelta Struct Reference

`#include <SDL_sysjoystick.h>`

## Data Fields

int | dx
int | dy

## Detailed Description

Definition at line 53 of file SDL_sysjoystick.h.

## Field Documentation

## dx

int SDL_Joystick::balldelta::dx

Definition at line 54 of file SDL_sysjoystick.h.

## dy

int SDL_Joystick::balldelta::dy

Definition at line 55 of file SDL_sysjoystick.h.

The documentation for this struct was generated from the following file:

- src/joystick/SDL_sysjoystick.h